[Desktop Entry]
X-TDE-Library=libkorg_yearlyprint

Name=Yearly Print Style

Comment=This plugin allows you to print out a yearly calendar.

Type=Service
X-TDE-ServiceTypes=Calendar/Plugin,KOrganizer/PrintPlugin
X-TDE-KOrganizer-HasSettings=false
X-TDE-PluginInterfaceVersion=2
